parameters:
#    d2_customer.example.class: D2\CustomerBundle\Example

services:
    d2_customer_manager:
        class:          D2\CustomerBundle\DependencyInjection\Services\CustomerManager
        arguments:      [@service_container, @mailer, @templating, @doctrine.orm.entity_manager]
